#n li { /* float Hauptlistenpunkte */
	float: left;
	display: inline;
	clear: right;
	text-align: left;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
} 

#n li a { /* Links in Liste */
	color: #333;
	font-weight: bold;
	display: block;
	height: 16px;
	width: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	margin-right: 20px;
	background-color: #ddd;
	line-height: 16px;
	padding-top: 0px;
}

#n li.off ul, #n li.on ul { /* Subnavs position */
	display: none;
	position: absolute;
	top: 576px;
	height: 16px;
	left: auto;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-right: 20px;
	margin-top: 8px;
}

#n li.on a:hover { /* NEW */
	color: #666;
}

#n li.on a { /* Rahmenfarbe */
	padding-top: 0px;
	height: 16px;
	width: 120px;
	margin-right: 20px;
	background-color: #FFF;
}

#n li.on ul { /* aktive Untermenüs */ display: block;
} 

#n li.on ul a, #n li.off ul a {
	float: left;
	/* IE nicht */
  border: 0;
	color: #999966;
	width: auto;
	margin-right: 20px;
	margin-top: 0px;
}

#n li.off:hover ul {
  /* Die anderen Themen anzeigen
     bei hover über dem Elternmenü */
  display: block;
  z-index: 6000;
}

#n li.off a:hover, #n li.off:hover a {
	color: #999966;
}
